<?xml version="1.0" encoding="utf-8"?>
<animation-list
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:oneshot="false">
    <item android:drawable="@drawable/naver_stt_record_1" android:duration="100" />
    <item android:drawable="@drawable/naver_stt_record_2" android:duration="100" />
    <item android:drawable="@drawable/naver_stt_record_3" android:duration="100" />
</animation-list>
